.CardNovedad__link{
    text-decoration: none;
}
.CardNovedad__link .card-body{
    height: 255px;
}
.Novedad__link{

    font-weight: 600;
    font-size: 16px;
    color: #151515;
    margin-right: 8px;
}

.Novedad__category{
    color: #1F24A2;

    font-weight: 600;
    font-size: 16px;
    text-transform: uppercase;
}
.Novedad__title{
    color: #151515;
    font-weight: 600;
    font-size: 21px;
    margin-top: 24px;
}
.Novedad__Description{
    color: #151515;

    font-weight: 500;
    font-size: 14px;
    margin-top: 16px;
}
.Novedad__shortDescription{
    color: #151515;

    font-weight: 400;
    font-size: 15px;
    margin-top: 16px;
    position: relative;
}
.CardNovedad__link:hover .card-body{
    background-color:#FAFAF9;
}
